.js .select_table {display:none;}

.select_table_wrap {padding:0 8px; margin: 25px 0;}
.select_table_wrap div {float:right; width:80px; height:70px; margin-left:12px;}

.select_table_wrap_2col div {width:120px; margin-left:18px;}

.select_table_wrap div.selector {float:left; margin:0; width:171px;}

.select_table_wrap h4 {color:#000; font-size:0.85em; height: 35px;}
.select_table_wrap p {padding:0; margin:0; line-height: 35px;}
.select_table_wrap select {width:170px; height: 23px; margin: 9px 0;}